Compiling OF on Pi 3B+ : missing `__atomic_fetch_add_8’

Hello everybody,
I am trying to install OF my my Pi 3B+. But there are something wrong.
When I run “install_dependencies.sh”, it shows:

selecting 'libsndfile1-dev' instead of 'libsndfile-dev'
Package libgles1-mesa-dev is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
However the following packages replace it:
  libglvnd-dev

So I edited the install_dependences.sh. I changed the “libgles 1-mesa-dev” into “libglvnd-dev”.
And then, everything runs perfectly.
But, when I compile a new project, I will always show:
it was missing__atomic_fetch_add_8’.`
Does anyone knows, how can I solve this problem?
I have some experience on OF Mac, but I am very new to OF on RPi…
Looking for Help :frowning: